body {
  padding-top: 50px;
}
.starter-template {
    padding: 40px 15px;
}
.header {
    border-bottom: solid 1px black;
}
.navbar-custom {
    background-color:#aaaaaa;
    color:black;
    border-radius:0;
}

.navbar-custom .navbar-nav > li > a {
    color:black;
}
.navbar-custom .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: black;
    background-color:transparent;
}
.navbar-custom .navbar-brand {
    color:black;
}

.talktime {
    font-weight: bold;
}

.talkspeakers {
    font-weight: bold;
}

.talktitle {
    font-style: italic;
}

.talkslot {
    padding-bottom: 10px;
}

.talkabstract {
    padding-left: 40px;
    padding-right: 40px;
}

.invitedname {
    font-size: large;
    padding-bottom: 10px;
    padding-top: 10px;
}
/* to fix navbar scrolling */
*[id]:before {
    display: block;
    content: " ";
    margin-top: -75px;
    height: 75px;
    visibility: hidden;
}
